Oracle Sun Product Suite CVE-2011-3537 Local Vulnerability

Oracle Sun Product Suite is prone to a local vulnerability in Solaris.

The 'Kernel/Filesystem' sub component is affected.

This vulnerability affects the following supported versions:
8, 9, 10, 11 Express


 

Privacy Statement
Copyright 2010, SecurityFocus